<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.20.5.final using JasperReports Library version 5.5.0  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="rech_rechnung_summary" pageWidth="505" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="505" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="59548f0a-498c-4c86-a088-853b3a83e5aa">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="P_MWST_TABELLE_LINKS" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_MWST_TABELLE_RECHTS" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_WAEHRUNG" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_RECHNUNGSENDBETRAG" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_MWST_TABELLE_WAEHRUNG" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_MWST_TABELLE_BETRAG" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_IGWARENVERKEHR" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_WARENERKLAERUNG" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_REVERSECHARGE_INLAND" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_REVERSECHARGE_AUSLAND" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_ALLGEMEINER_RABATT" class="java.lang.Double" isForPrompting="false"/>
	<parameter name="P_MEHRWERTSTEUERBETRAG" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_MAXIMALE_ABWEICHUNG" class="java.lang.Double" isForPrompting="false"/>
	<parameter name="P_ANZAHLUNGEN" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANZAHLUNGENDETAILS" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_RECHNUNGSENDBETRAG2" class="java.math.BigDecimal" isForPrompting="false">
		<parameterDescription><![CDATA[nach Abzug der Anzahlungen]]></parameterDescription>
	</parameter>
	<parameter name="P_BELEGDATUM" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_BETRAGNURSKONTO1" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_BETRAGNURSKONTO2" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_SKONTO1ANZAHLTAGE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_SKONTO1DATUM" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_SKONTO1PROZENTSATZ" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_SKONTO2ANZAHLTAGE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_SKONTO2DATUM" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_SKONTO2PROZENTSATZ" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_ZIELDATUMNETTO" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_SUMME_GESAMTPREIS" class="java.math.BigDecimal"/>
	<parameter name="PV_ALLGEMEINER_RABATT" class="java.lang.Boolean"/>
	<parameter name="PV_RABATTSATZ" class="java.math.BigDecimal"/>
	<parameter name="PV_RABATTSUMME" class="java.math.BigDecimal"/>
	<parameter name="PV_ENDBETRAG" class="java.math.BigDecimal"/>
	<parameter name="P_SUBREPORT_ANZAHLUNGEN" class="java.lang.Object" isForPrompting="false"/>
	<parameter name="P_ZAHLUNGSKONDITION" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KUNDE_LAENDERART" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_STORNIERT" class="java.lang.Boolean">
		<parameterDescription><![CDATA[1 ... storniert]]></parameterDescription>
	</parameter>
	<parameter name="P_SEPAMANDATSNUMMER" class="java.lang.String"/>
	<parameter name="P_IBAN" class="java.lang.String"/>
	<parameter name="P_BIC" class="java.lang.String"/>
	<parameter name="P_BANK_NAME" class="java.lang.String"/>
	<parameter name="P_GLAEUBIGER_ID" class="java.lang.String"/>
	<parameter name="P_MWST_TABELLE_LINKS_ZUSAETZLICH" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_MWST_TABELLE_RECHTS_ZUSAETZLICH" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_MWST_TABELLE_WAEHRUNG_ZUSAETZLICH" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_MWST_TABELLE_BETRAG_ZUSAETZLICH" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ZAHLUNGSART" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ZAHLUNGSARTSPR" class="java.lang.String" isForPrompting="false"/>
	<parameter name="WE_KONSI_WERT_GESAMT" class="java.math.BigDecimal"/>
	<parameter name="P_MANDANT_LKZ" class="java.lang.String">
		<parameterDescription><![CDATA[Das Länderkennzeichen des Mandanten, um damit die unterschiedlichen Paragraphen der Reversecharge Texte besser steuern zu können.]]></parameterDescription>
	</parameter>
	<parameter name="P_REVERSECHARGEART" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_SUBDIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Das Kostenstellenverzeichnis des Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_MODUL" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Das aktuelle Reportmodul]]></parameterDescription>
		<defaultValueExpression><![CDATA["rechnung"]]></defaultValueExpression>
	</parameter>
	<parameter name="MANDANT_C_NR" class="java.lang.String">
		<parameterDescription><![CDATA[Der aktuelle Mandant]]></parameterDescription>
	</parameter>
	<parameter name="P_BELEGDATUM_TIMESTAMP" class="java.sql.Timestamp"/>
	<title>
		<band height="80" splitType="Stretch">
			<line>
				<reportElement key="line-9" mode="Opaque" x="367" y="0" width="120" height="1" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="740fabd7-865a-40f8-84d8-ac08b6688ff2"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="WAEHRUNG" mode="Transparent" x="352" y="2" width="40" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="9cc383f9-e9c4-43be-8733-d66e56a07af7">
					<printWhenExpression><![CDATA[$P{PV_ALLGEMEINER_RABATT}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_WAEHRUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="SUMME_GESAMTPREIS" mode="Transparent" x="392" y="2" width="95" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="83fc1b60-7d2e-4b8b-a72b-4f452fed59ea">
					<printWhenExpression><![CDATA[$P{PV_ALLGEMEINER_RABATT}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_SUMME_GESAMTPREIS}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="abzüglich + ALLGEMEINER_RABATT" mode="Transparent" x="36" y="14" width="316" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="94880e7e-336e-48db-a41a-8f7a4b24118e">
					<printWhenExpression><![CDATA[$P{PV_ALLGEMEINER_RABATT} &&
$P{P_ALLGEMEINER_RABATT}.doubleValue() > 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["abzüglich " + $P{P_ALLGEMEINER_RABATT} + "% Rabatt"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="zuzüglich + Aufschlag" mode="Transparent" x="36" y="14" width="316" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b5cd0c4e-20a6-4c4b-b037-97038bdeac62">
					<printWhenExpression><![CDATA[$P{PV_ALLGEMEINER_RABATT} &&
$P{P_ALLGEMEINER_RABATT}.doubleValue() < 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["zuzüglich " + $P{P_ALLGEMEINER_RABATT}.doubleValue()*-1 + "% Aufschlag"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="WAEHRUNG" mode="Transparent" x="352" y="14" width="40" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ce3ac312-a489-4457-856e-c861dbd411fe">
					<printWhenExpression><![CDATA[$P{PV_ALLGEMEINER_RABATT}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_WAEHRUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="RABATTSUMME" mode="Transparent" x="392" y="14" width="95" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="bcd37c61-b7a3-4f0a-8a81-7c2e00995154">
					<printWhenExpression><![CDATA[$P{PV_ALLGEMEINER_RABATT}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{PV_RABATTSUMME}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement key="line-8" mode="Opaque" x="367" y="27" width="120" height="1" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="742a3e13-a73b-4520-ad17-07a6c1d81e1f">
					<printWhenExpression><![CDATA[$P{PV_ALLGEMEINER_RABATT}]]></printWhenExpression>
				</reportElement>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="Nettosumme" mode="Transparent" x="182" y="28" width="170" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="afd81619-c07b-422a-82ed-e905f110840f">
					<printWhenExpression><![CDATA[$P{P_MWST_TABELLE_LINKS}.length()>1 &&
!( $P{P_REVERSECHARGE_INLAND}.booleanValue() ||
   $P{P_REVERSECHARGE_AUSLAND}.booleanValue() )]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Nettosumme"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="WAEHRUNG" mode="Transparent" x="352" y="28" width="40" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="3094f7e8-3a2f-42ca-a202-6e3fdd1aa952">
					<printWhenExpression><![CDATA[$P{P_MWST_TABELLE_LINKS}.length()>1 &&
!( $P{P_REVERSECHARGE_INLAND}.booleanValue() ||
   $P{P_REVERSECHARGE_AUSLAND}.booleanValue() )]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_WAEHRUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="Nettosumme" mode="Transparent" x="392" y="28" width="95" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="0f4f2e74-2b64-49c5-878a-198ee4c09231">
					<printWhenExpression><![CDATA[$P{P_MWST_TABELLE_LINKS}.length()>1 &&
!( $P{P_REVERSECHARGE_INLAND}.booleanValue() ||
   $P{P_REVERSECHARGE_AUSLAND}.booleanValue() )]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_SUMME_GESAMTPREIS}.subtract($P{PV_RABATTSUMME})]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="zuzüglich Mehrwertsteuer" positionType="Float" mode="Transparent" x="47" y="40" width="119" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="9c702da6-c9ce-4e4d-b7f7-1bed399e702c">
					<printWhenExpression><![CDATA[$P{P_MWST_TABELLE_LINKS}.length()>1 &&
!( $P{P_REVERSECHARGE_INLAND}.booleanValue() ||
   $P{P_REVERSECHARGE_AUSLAND}.booleanValue() )]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[($P{P_REVERSECHARGE_INLAND}.booleanValue() || $P{P_REVERSECHARGE_AUSLAND}.booleanValue()) ? "Mehrwertsteuer Info" :
"zuzüglich Mehrwertsteuer"]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="MWST_TABELLE_LINKS" positionType="Float" mode="Transparent" x="167" y="40" width="90" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="944f76a4-8551-4181-8a14-b9e048174166">
					<printWhenExpression><![CDATA[$P{P_MWST_TABELLE_LINKS}.length()>1 &&
!( $P{P_REVERSECHARGE_INLAND}.booleanValue() ||
   $P{P_REVERSECHARGE_AUSLAND}.booleanValue() )]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MWST_TABELLE_LINKS}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="MWST_TABELLE_BETRAG" positionType="Float" mode="Transparent" x="257" y="40" width="95" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="bcb13ad4-3531-4e0b-9256-d988af10e862">
					<printWhenExpression><![CDATA[$P{P_MWST_TABELLE_LINKS}.length()>1 &&
!( $P{P_REVERSECHARGE_INLAND}.booleanValue() ||
   $P{P_REVERSECHARGE_AUSLAND}.booleanValue() )]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MWST_TABELLE_BETRAG}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="MWST_TABELLE_WAEHRUNG" positionType="Float" mode="Transparent" x="352" y="40" width="40" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="eca45b76-63df-474e-a196-b5f1cbbe92b3">
					<printWhenExpression><![CDATA[$P{P_MWST_TABELLE_LINKS}.length()>1 &&
!( $P{P_REVERSECHARGE_INLAND}.booleanValue() ||
   $P{P_REVERSECHARGE_AUSLAND}.booleanValue() )]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MWST_TABELLE_WAEHRUNG}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="MWST_TABELLE_RECHTS" positionType="Float" mode="Transparent" x="392" y="40" width="95" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="c64d3589-64f3-4917-b104-bf8240d2d5f1">
					<printWhenExpression><![CDATA[$P{P_MWST_TABELLE_LINKS}.length()>1 &&
!( $P{P_REVERSECHARGE_INLAND}.booleanValue() ||
   $P{P_REVERSECHARGE_AUSLAND}.booleanValue() )]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MWST_TABELLE_RECHTS}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement key="line-11" positionType="Float" mode="Opaque" x="367" y="52" width="120" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="83e062ac-ef8a-4daa-b673-efd7e28a5b15">
					<printWhenExpression><![CDATA[$P{P_MWST_TABELLE_LINKS}.length()>1 &&
!( $P{P_REVERSECHARGE_INLAND}.booleanValue() ||
   $P{P_REVERSECHARGE_AUSLAND}.booleanValue() )]]></printWhenExpression>
				</reportElement>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="Rechnungsendbetrag" positionType="Float" mode="Transparent" x="50" y="54" width="302" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="1e1bff56-77e4-4e1a-aefa-73c2fe55d22f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_STORNIERT} ? "Endbetrag der stornierten Rechnung" :
"Rechnungsendbetrag"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="WAEHRUNG" positionType="Float" mode="Transparent" x="352" y="54" width="40" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="9063a657-4e41-4f0f-b627-eaec46c9ae0d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_WAEHRUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="false">
				<reportElement key="RECHNUNGSENDBETRAG" positionType="Float" mode="Transparent" x="392" y="54" width="95" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="50caee94-a0e1-4f41-8636-68c8b940863f">
					<printWhenExpression><![CDATA[com.lp.util.HelperReport.pruefeEndsumme(
    $P{PV_ENDBETRAG},
    $P{P_RECHNUNGSENDBETRAG},
    $P{P_MAXIMALE_ABWEICHUNG},
    ($P{P_MWST_TABELLE_LINKS}.length()>1 &&
     ( $P{P_REVERSECHARGE_INLAND}.booleanValue() ||
       $P{P_REVERSECHARGE_AUSLAND}.booleanValue() ) ? "" : $P{P_MWST_TABELLE_RECHTS}
    ),
    $P{REPORT_LOCALE})]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_RECHNUNGSENDBETRAG}.add(
$P{WE_KONSI_WERT_GESAMT}==null?BigDecimal.ZERO:$P{WE_KONSI_WERT_GESAMT})]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="false">
				<reportElement key="RECHNUNGSENDBETRAG_storniert" positionType="Float" mode="Transparent" x="392" y="54" width="95" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="95471c56-64f5-4428-9a3a-95023e30f255">
					<printWhenExpression><![CDATA[$P{P_STORNIERT}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[(BigDecimal)(com.lp.util.HelperReport.getMwstSummeAusListeMwstsaetze(
    $P{P_MWST_TABELLE_RECHTS},  $P{REPORT_LOCALE}
)).add($P{P_SUMME_GESAMTPREIS}.subtract($P{PV_RABATTSUMME}))]]></textFieldExpression>
			</textField>
			<line>
				<reportElement key="line-10" positionType="Float" mode="Opaque" x="367" y="67" width="120" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="c5c4e1b9-ee6e-48b2-8386-74d1db44e21b"/>
				<graphicElement fill="Solid">
					<pen lineWidth="2.0" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<subreport isUsingCache="true">
				<reportElement key="subreportanzahlungen" positionType="Float" mode="Transparent" x="0" y="72" width="484" height="4" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="fb32739f-b069-4705-b140-f0d6fff12c1c">
					<property name="com.jaspersoft.studio.element.name" value="Anzahlungen"/>
					<printWhenExpression><![CDATA[new Boolean($P{P_ANZAHLUNGEN}!=null)]]></printWhenExpression>
				</reportElement>
				<subreportParameter name="REPORT_ROOT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_RECHNUNGSENDBETRAG2">
					<subreportParameterExpression><![CDATA[$P{P_RECHNUNGSENDBETRAG2}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_RECHNUNGSENDBETRAG">
					<subreportParameterExpression><![CDATA[$P{P_RECHNUNGSENDBETRAG}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_ANZAHLUNGEN">
					<subreportParameterExpression><![CDATA[$P{P_ANZAHLUNGEN}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_WAEHRUNG">
					<subreportParameterExpression><![CDATA[$P{P_WAEHRUNG}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_SUBREPORT_ANZAHLUNGEN">
					<subreportParameterExpression><![CDATA[$P{P_SUBREPORT_ANZAHLUNGEN}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_ANZAHLUNGENDETAILS">
					<subreportParameterExpression><![CDATA[$P{P_ANZAHLUNGENDETAILS}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MWST_TABELLE_LINKS">
					<subreportParameterExpression><![CDATA[$P{P_MWST_TABELLE_LINKS}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MWST_TABELLE_RECHTS">
					<subreportParameterExpression><![CDATA[$P{P_MWST_TABELLE_RECHTS}]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[$P{P_SUBREPORT_ANZAHLUNGEN}]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "rech_rechnung_anzahlungen", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
			<subreport isUsingCache="true">
				<reportElement key="subreportZAHLUNGSZIEL" positionType="Float" mode="Transparent" x="0" y="76" width="484" height="4" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="3f74fc43-e316-4756-a1de-4b8e5e1dc7d2">
					<property name="com.jaspersoft.studio.element.name" value="Zahlungsziel"/>
					<printWhenExpression><![CDATA[!($P{P_ZAHLUNGSKONDITION}.contains("Sondervereinbarung") || $P{P_ZAHLUNGSKONDITION}.contains("Proformarechnung") )]]></printWhenExpression>
				</reportElement>
				<subreportParameter name="P_SKONTO1DATUM">
					<subreportParameterExpression><![CDATA[$P{P_SKONTO1DATUM}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_BETRAGNURSKONTO1">
					<subreportParameterExpression><![CDATA[$P{P_BETRAGNURSKONTO1}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_WAEHRUNG">
					<subreportParameterExpression><![CDATA[$P{P_WAEHRUNG}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_BETRAGNURSKONTO2">
					<subreportParameterExpression><![CDATA[$P{P_BETRAGNURSKONTO2}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_SKONTO1PROZENTSATZ">
					<subreportParameterExpression><![CDATA[$P{P_SKONTO1PROZENTSATZ}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_IGWARENVERKEHR">
					<subreportParameterExpression><![CDATA[$P{P_IGWARENVERKEHR}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_BIC">
					<subreportParameterExpression><![CDATA[$P{P_BIC}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MWST_TABELLE_WAEHRUNG">
					<subreportParameterExpression><![CDATA[$P{P_MWST_TABELLE_WAEHRUNG}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_RECHNUNGSENDBETRAG">
					<subreportParameterExpression><![CDATA[$P{P_RECHNUNGSENDBETRAG2}==null ?
$P{P_RECHNUNGSENDBETRAG} :
$P{P_RECHNUNGSENDBETRAG2}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_REVERSECHARGE_INLAND">
					<subreportParameterExpression><![CDATA[$P{P_REVERSECHARGE_INLAND}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MWST_TABELLE_RECHTS">
					<subreportParameterExpression><![CDATA[$P{P_MWST_TABELLE_RECHTS}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_ZAHLUNGSART">
					<subreportParameterExpression><![CDATA[$P{P_ZAHLUNGSART}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_SKONTO2DATUM">
					<subreportParameterExpression><![CDATA[$P{P_SKONTO2DATUM}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_SKONTO2ANZAHLTAGE">
					<subreportParameterExpression><![CDATA[$P{P_SKONTO2ANZAHLTAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_SKONTO2PROZENTSATZ">
					<subreportParameterExpression><![CDATA[$P{P_SKONTO2PROZENTSATZ}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_IBAN">
					<subreportParameterExpression><![CDATA[$P{P_IBAN}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_ZIELDATUMNETTO">
					<subreportParameterExpression><![CDATA[$P{P_ZIELDATUMNETTO}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MWST_TABELLE_LINKS">
					<subreportParameterExpression><![CDATA[$P{P_MWST_TABELLE_LINKS}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_SEPAMANDATSNUMMER">
					<subreportParameterExpression><![CDATA[$P{P_SEPAMANDATSNUMMER}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_ZAHLUNGSARTSPR">
					<subreportParameterExpression><![CDATA[$P{P_ZAHLUNGSARTSPR}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_WARENERKLAERUNG">
					<subreportParameterExpression><![CDATA[$P{P_WARENERKLAERUNG}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_BELEGDATUM_TIMESTAMP">
					<subreportParameterExpression><![CDATA[$P{P_BELEGDATUM_TIMESTAMP}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_ROOT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_SKONTO1ANZAHLTAGE">
					<subreportParameterExpression><![CDATA[$P{P_SKONTO1ANZAHLTAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MWST_TABELLE_BETRAG">
					<subreportParameterExpression><![CDATA[$P{P_MWST_TABELLE_BETRAG}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_BELEGDATUM">
					<subreportParameterExpression><![CDATA[$P{P_BELEGDATUM}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_NETTOSUMME">
					<subreportParameterExpression><![CDATA[$P{P_SUMME_GESAMTPREIS}.subtract($P{PV_RABATTSUMME})]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_GLAEUBIGER_ID">
					<subreportParameterExpression><![CDATA[$P{P_GLAEUBIGER_ID}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_ZAHLUNGSKONDITION">
					<subreportParameterExpression><![CDATA[$P{P_ZAHLUNGSKONDITION}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_BANK_NAME">
					<subreportParameterExpression><![CDATA[$P{P_BANK_NAME}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_REVERSECHARGE_AUSLAND">
					<subreportParameterExpression><![CDATA[$P{P_REVERSECHARGE_AUSLAND}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "rech_rechnung_zahlungsziel", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
			<staticText>
				<reportElement mode="Transparent" x="505" y="2" width="90" height="12" uuid="5a7f940d-9a65-4238-baea-6fe5fa406b1a">
					<printWhenExpression><![CDATA[false]]></printWhenExpression>
				</reportElement>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<text><![CDATA[Anmerkung:
Die Reverse Charge Steuerinfo darf nicht angedruckt werden, da diese ja nur vom Empfänger definiert werden kann. (Welche Steuer hat eine Österreichische Lieferung nach Deutschland)]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="505" y="52" width="90" height="12" uuid="0c857869-dad0-4558-9a97-193f5a0de1eb">
					<printWhenExpression><![CDATA[false]]></printWhenExpression>
				</reportElement>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<text><![CDATA[Der WE_KONSI_WERT_GESAMT ist nur für die Proformarechnung und nur für RE ohne MwSt gedacht]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band height="38">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<printWhenExpression><![CDATA[$P{P_MANDANT_LKZ}.startsWith("AT")]]></printWhenExpression>
			<staticText>
				<reportElement key="Texte für AT" mode="Transparent" x="505" y="0" width="90" height="12" uuid="f8bf0a3f-2107-4149-b4bd-6e0b7ae15553">
					<printWhenExpression><![CDATA[false]]></printWhenExpression>
				</reportElement>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<text><![CDATA[Texte für AT]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement key="IG_Warenverkehr" positionType="Float" mode="Transparent" x="0" y="0" width="484" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ce8fb2b7-37af-4fe8-acb0-c429dbcec4fe">
					<printWhenExpression><![CDATA[$P{P_IGWARENVERKEHR}.booleanValue() &&
!($P{P_REVERSECHARGE_AUSLAND}.booleanValue()) &&
($P{P_MWST_TABELLE_LINKS}==null || $P{P_MWST_TABELLE_LINKS}.trim().length()==0)]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Steuerbefreite Lieferung innergemeinschaftlicher Warenverkehr gem. Art. 6 Abs. 1 UstG."]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement key="ReverseCharge-AT" positionType="Float" mode="Transparent" x="0" y="12" width="484" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="63e462d8-2d74-4fee-b1ec-d8ee22032747">
					<printWhenExpression><![CDATA[$P{P_REVERSECHARGE_AUSLAND} || $P{P_REVERSECHARGE_INLAND}]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Gemäß " +
($P{P_REVERSECHARGEART}.equals("Lieferung") ? "§ 3a Abs 6 UStG und § 19 Abs 1 UStG" :
	($P{P_REVERSECHARGEART}.equals("Bauleistung") ? "§ 19 Abs 1a UStG" :
		($P{P_REVERSECHARGEART}.equals("Schrott") ? "§ 19 Abs 1d UStG und Schrott-UStV" :
			($P{P_REVERSECHARGEART}.equals("Treibhaus") ? "§3a Abs 13 UStG und § 19 Abs 1e UStG" :
				($P{P_REVERSECHARGEART}.equals("Telekommunikation") ? "§3a Abs 13 UStG und § 19 Abs 1e UStG" :
					"§ 3a UStG und § 19 Abs 1 UStG"
				)
			)
		)
	)
)
+ " geht die Umsatzsteuerschuld auf den Leistungsempfänger über."]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement key="ReverseChargeAusland" positionType="Float" mode="Transparent" x="0" y="24" width="484" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="05b14f24-cc32-4798-8c21-e9d21125c64e">
					<printWhenExpression><![CDATA[$P{P_KUNDE_LAENDERART}.startsWith("D")]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Drittlandslieferung in nicht EU-Länder"]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="38">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<printWhenExpression><![CDATA[$P{P_MANDANT_LKZ}.startsWith("DE")]]></printWhenExpression>
			<staticText>
				<reportElement key="Texte für DE" mode="Transparent" x="505" y="0" width="90" height="12" uuid="eb27f1ed-3511-4012-87e3-1d1e3cd57a79">
					<printWhenExpression><![CDATA[false]]></printWhenExpression>
				</reportElement>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<text><![CDATA[Texte für DE]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement key="IG_Warenverkehr" positionType="Float" mode="Transparent" x="0" y="0" width="484" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ec95e42a-47d7-42c5-a155-904890cdcf85">
					<printWhenExpression><![CDATA[$P{P_IGWARENVERKEHR}.booleanValue() &&
!($P{P_REVERSECHARGE_AUSLAND}.booleanValue()) &&
($P{P_MWST_TABELLE_LINKS}==null || $P{P_MWST_TABELLE_LINKS}.trim().length()==0)]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Steuerbefreite Lieferung innergemeinschaftlicher Warenverkehr gem. Art. 6 Abs. 1 UstG."]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement key="ReverseCharge-DE" positionType="Float" mode="Transparent" x="0" y="12" width="484" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="76420357-7f0e-4095-8caa-140aad3ad498">
					<printWhenExpression><![CDATA[$P{P_REVERSECHARGE_AUSLAND} || $P{P_REVERSECHARGE_INLAND}]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Gemäß " +
($P{P_REVERSECHARGEART}.equals("Lieferung") ? "§ 13b Abs. 2 Nr. 2 UStG" :
	($P{P_REVERSECHARGEART}.equals("Bauleistung") ? "§ 13b Abs. 2 Nr. 4 UStG" :
		($P{P_REVERSECHARGEART}.equals("Schrott") ? "§ 13b Abs. 2 Nr. 7 UStG und Anlage 3" :
			($P{P_REVERSECHARGEART}.equals("Treibhaus") ? "§ 13b Abs. 2 Nr. 6 UStG" :
				($P{P_REVERSECHARGEART}.equals("Telekommunikation") ? "§ 13b Abs. 2 Nr. 10+12 UStG" :
					($P{P_REVERSECHARGEART}.equals("Sonstige") ? "§ 13b Abs. 2 Nr. 1 UStG" :
						($P{P_REVERSECHARGEART}.equals("Werklieferung") ? "§ 13b Abs. 2 Nr. 1 UStG" :
							($P{P_REVERSECHARGEART}.equals("Gebäudereinigung") ? "§ 13b Abs. 2 Nr. 8 UStG" :
								($P{P_REVERSECHARGEART}.equals("Edelmetall") ? "§ 13b Abs. 2 Nr. 7+11 UStG und Anlage 4" :
									"§ 13b Abs. 2 UStG"
								)
							)
						)
					)
				)
			)
		)
	)
)
+ " geht die Umsatzsteuerschuld auf den Leistungsempfänger über."]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement key="ReverseChargeAusland" positionType="Float" mode="Transparent" x="0" y="24" width="484" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="dcf2eb63-15d6-4de3-9750-345b42bfaa58">
					<printWhenExpression><![CDATA[$P{P_KUNDE_LAENDERART}.startsWith("D")]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Drittlandslieferung in nicht EU-Länder"]]></textFieldExpression>
			</textField>
		</band>
	</columnHeader>
	<columnFooter>
		<band height="12">
			<printWhenExpression><![CDATA[$P{P_MANDANT_LKZ}.startsWith("CH") ||
$P{P_MANDANT_LKZ}.startsWith("LI")]]></printWhenExpression>
			<staticText>
				<reportElement key="Texte für CH&amp;LI" mode="Transparent" x="505" y="0" width="90" height="12" uuid="8bf77301-e5f8-4d63-bb2c-bdac7f58383a">
					<printWhenExpression><![CDATA[false]]></printWhenExpression>
				</reportElement>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<text><![CDATA[Texte für CH&LI]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement key="ReverseChargeAusland" positionType="Float" mode="Transparent" x="0" y="0" width="484" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="1d629e7b-fe36-4ff6-a546-0c9dbce34894">
					<printWhenExpression><![CDATA[/* Wird in CH nicht angedruckt
$P{P_KUNDE_LAENDERART}.startsWith("D") &&
($P{P_MANDANT_LKZ}.startsWith("AT") || $P{P_MANDANT_LKZ}.startsWith("DE"))
*/
false]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Drittlandslieferung in nicht EU-Länder"]]></textFieldExpression>
			</textField>
		</band>
	</columnFooter>
	<summary>
		<band height="50">
			<printWhenExpression><![CDATA[!($P{P_MANDANT_LKZ}.startsWith("AT") ||
  $P{P_MANDANT_LKZ}.startsWith("DE") ||
  $P{P_MANDANT_LKZ}.startsWith("CH") ||
  $P{P_MANDANT_LKZ}.startsWith("LI")
)]]></printWhenExpression>
			<staticText>
				<reportElement key="Texte für CH&amp;LI" mode="Transparent" x="505" y="0" width="155" height="12" uuid="1578f065-1b76-4d5e-bab3-2c6914cb4e07">
					<printWhenExpression><![CDATA[false]]></printWhenExpression>
				</reportElement>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<text><![CDATA[Texte für nicht AT, DE, CH&LI]]></text>
			</staticText>
			<staticText>
				<reportElement key="Texte für AT" mode="Transparent" x="0" y="0" width="484" height="12" uuid="755083c4-9bc4-42df-9025-d3ffe0c997bb"/>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<text><![CDATA[Tenant dependent VAT Definitions. Should be definied]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement key="IG_Warenverkehr" positionType="Float" mode="Transparent" x="0" y="12" width="484" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="6b9f85aa-50c2-49f4-a3c2-df4c69ab2ebe">
					<printWhenExpression><![CDATA[$P{P_IGWARENVERKEHR}.booleanValue() &&
!($P{P_REVERSECHARGE_AUSLAND}.booleanValue()) &&
($P{P_MWST_TABELLE_LINKS}==null || $P{P_MWST_TABELLE_LINKS}.trim().length()==0)]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Intra-Community movement of goods, no Reverse Charge"]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement key="ReverseCharge-AT" positionType="Float" mode="Transparent" x="0" y="24" width="484" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="6b7535c8-f551-4d10-9c1b-3d20fbba3db2">
					<printWhenExpression><![CDATA[$P{P_REVERSECHARGE_AUSLAND} || $P{P_REVERSECHARGE_INLAND}]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_REVERSECHARGEART} 
+ " the VAT liability is transferred to the recipient of the service."]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement key="ReverseChargeAusland" positionType="Float" mode="Transparent" x="0" y="36" width="484" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="fe467ecf-d6d1-4b86-a2b3-2dfa82d906e4">
					<printWhenExpression><![CDATA[$P{P_KUNDE_LAENDERART}.startsWith("D")]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Third country delivery to non-EU countries"]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
